.ms-header.ms-header-primary, .ms-navbar {
    background-color: #041E42 !important;
    /*    00173a*/
    border-top: 3px solid #FBDB65;
    width: 100%;
    height: 80px;
}

.tgs-logo {
    width: 35.2px;
    height: 16px;
}

.bold {
    font-weight: 700;
}


.slogan {
    color: #FFF;
    font-size: 11px;
    line-height: 150%; /* 16.5px */
    letter-spacing: 0.22px;
    display: flex;
    align-items: baseline;
    margin-bottom: 0px;
}

.navbar-brand-tgs span {
    color: #FBDB65;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%; /* 30px */
    height: auto !important;
}

img#inc_header1_Image2 {
    height: 100%;
}

.navbar-brand-tgs {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    max-height: 100%;
    height: 80px;
    padding-top: 15px;
}

.ms-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.megamenu-block-list li a i {
    display: inline-block !important;
    /*  color: #4CA7AA;*/
}

.megamenu-block-list li a:hover {
    color: #161616 !important;
}

.megamenu-block-list li a {
    display: block;
    padding: 3px 0px;
    /*  color: #4CA7AA;*/
    position: relative;
    /*    padding: 0px 0px 0px 50px;*/
    color: #6e828d !important;
    font-size: 14px !important;
}

.ms-navbar {
    margin-bottom: 0px !important;
}

    .ms-navbar .container #ms-navbar .navbar-nav {
        display: none;
    }

.yellow {
    color: #FBDB65;
}

span#inc_header1_LoginView1_lblMemberName {
    display: flex;
    gap: 10px;
}

.header-right button.dropdown-toggle {
    border-radius: 20px;
    height: 40px;
    width: 100px;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.header-right {
    display: flex;
    justify-content:center;
    flex-direction: column;
}

.navbar-brand-tgs:hover {
    color: #ffffff;
}

.ms-header.ms-header-primary .row {
    justify-content: space-between;
}

.ms-navbar.shrink .navbar-header {
    display: none;
}


.megamenu-top-section {
    overflow-y: scroll;
    max-height: 70vh;
    margin: 0px;
}
.ms-navbar .navbar-collapse .navbar-nav .nav-item.dropdown.show .dropdown-megamenu{
    margin-left: -80px;
}
/* width */
.megamenu-top-section::-webkit-scrollbar {
    width: 5px;
}

    /* Track */
    .megamenu-top-section::-webkit-scrollbar-track {
        background: white;
    }

    /* Handle */
    .megamenu-top-section::-webkit-scrollbar-thumb {
        background: #041E42;
    }

megamenu-block-list li a {
    color: #6e828d;
}


ul.dropdown-menu.dropdown-megamenu .container, ul.dropdown-menu {
    border-radius: 0px 0px 8px;
    padding: 0px;
}

ul {
    list-style-type: none;
}

.icon-title {
    display: flex;
    align-items: center;
}

ul.dropdown-menu.dropdown-megamenu .megamenu-title.container:before {
    border-bottom: 1px solid #f5f8f9;
    content: "Research & Intelligence";
    display: block;
    flex-basis: 100%;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 8px 16px;
    color: #11375f;
    font-size: 16px;
}

.megamenu-block:hover > div .megamenu-block-list, .megamenu-block-list:hover {
    display: flex;
    gap: 2rem;
}

    .megamenu-block:hover > div .megamenu-block-list ul, .megamenu-block-list ul {
        padding-left: 0px;
    }

    .megamenu-block:hover > div .megamenu-block-list.short, .megamenu-block-list.short:hover {
        display: block;
        margin-left: 5rem;
    }

.megamenu-block:hover {
    background-color: #e6ebed;
}

.megamenu-bottom.row a, .megamenu-bottom.row a:hover, .megamenu-bottom.row a:focus {
    color: #ffffff;
}

    .megamenu-bottom.row a.container.row {
        padding: 10px 0px 10px 10px;
        align-items: center;
        color: #ffffff;
    }

        .megamenu-bottom.row a.container.row .col-11 p {
            font-size: 16px;
            margin: 1em 0;
        }

.megamenu-bottom.row {
    background-color: #00173a;
    color: #ffffff;
    justify-content: space-between;
    align-items: center;
    margin:0px;
}

.megamenu-block {
    display: flex;
    padding: 12px 5px 10px;
    align-items: center;
    margin-bottom: 16px;
}

.header-right div a {
    color: #041E42;
}

.header-right .btn-group a:hover {
    color: unset !important;
}

.megamenu-block p {
    margin-bottom: 0;
    font-size: 14px;
    margin: 12px 0px 5px 0px;
    color: #11375f;
}

.navbar .btn-group {
    margin: 0px;
}

.header-right .dropdown-menu-right .zmdi, .header-right .dropdown-menu-right .glyphicon {
    margin: 0px 10px 0px 0px;
}

.megamenu-block .fas:before, .megamenu-block .fa-light:before, .megamenu-block .fa-solid:before, .megamenu-block .zmdi:before {
    padding: 10px;
    border-radius: 25px;
    border: 1px solid #e6ebed;
    background-color: #f2f2f2;
}

.megamenu-block .fas, .megamenu-block .fa-light, .megamenu-block .fa-solid, .megamenu-block .zmdi {
    font-size: 24px;
    margin: 5px 10px 0px 0px;
}

.dropdown-menu.dropdown-megamenu {
    display: flex;
    flex-direction: row;
}

.megamenu-block-list {
    display: none;
}

.nav .container-fluid.container-full {
    padding: 0px;
    display: flex;
    justify-content: space-between;
    padding: 0% 3%;
    height: 100%;
}

div#inc_header1_LoginView1_pnlShowModal {
    display: flex;
    align-items: center;
    gap: 12px;
}

.navbar-socials {
    padding: 1.5rem 1rem !important;
    transition: 0.2s all ease-in;
}

    .navbar-socials:hover {
        cursor: pointer;
        transform: translate(0, -2px) !important;
    }

#ms-navbar {
    color: #FFFFFF;
    height: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}

.reg-button {
    display: flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 287px;
    background: #FFFFFF;
    min-width: 180px;
}

.login-button {
    display: flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 287px;
    background: #FBDB65;
    height: fit-content;
}

#ms-navbar > ul {
    gap: 5px;
}

@media screen and (min-width: 1434px) and (max-width: 1669px) {
    #ms-navbar > ul {
        gap: 5px;
    }

    .ms-navbar .navbar-collapse .navbar-nav .nav-item > a {
        padding: 0 1rem;
    }
}

@media screen and (min-width: 768px) and (max-width: 1434px) {
    ul.navbar-nav {
        flex-wrap: wrap;
    }

    .nav .container-fluid.container-full {
        padding: 1% 3%;
    }

    .ms-navbar {
        height: 96px;
    }
}


@media screen and (min-width: 992px) {
    #ms-navbar {
        display: flex !important;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        margin-right: 0px
    }

        #ms-navbar > ul {
            display: flex !important;
            justify-content: center;
            display: flex;
            align-items: stretch;
            width: 99%;
        }
}

@media screen and (min-width: 768px) and (-ms-high-contrast: active) {
    .dropdown-megamenu-container {
        position: relative !important
    }

        .dropdown-megamenu-container .dropdown-megamenu {
            position: absolute;
            border: solid 3px red;
            display: none
        }
}

@media screen and (min-width: 992px) {
    .ms-navbar #ms-navbar {
        align-items: center;
    }

    /*    .ms-navbar #inc_header1_Image2 {
        height: 112.469px
    }*/
}

@media screen and (max-width: 1486px) {
    .ms-navbar .navbar-collapse .navbar-nav .nav-item > a {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 1550px) {

    .megamenu-block {
        margin-bottom: 10px;
    }
    .ms-navbar .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-megamenu {
        width: 60vw;
        margin-left: -50px;
    }
}
